/*     2375193 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__2375193__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__2375193__ a {display:block;position:relative;border:none}
.pm-slide_wide__2375193__ a img {border:none}
.pm-slide_wide__2375193__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__2375193__ .item {position:relative}
.pm-slide_wide__2375193__ .item img {vertical-align:top}
.pm-slide_wide__2375193__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__2375193__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__2375193__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__2375193__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__2375193__ .item .caption .caption_inner .caption_cell .subject {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.4em}
.pm-slide_wide__2375193__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__2375193__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__2375193__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__2375193__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__2375193__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__2375193__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__2375193__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__2375193__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__2375193__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__2375193__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__2375193__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__2375193__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__2375193__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;opacity:.2;
	transition:opacity 200ms ease;
}
.pm-slide_wide__2375193__ .owl-dots .owl-dot.active span,
.pm-slide_wide__2375193__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:.6}

.pm-slide_wide__2375193__.empty__2375193__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__2375193__.build_edit_mode .item {display:none}
.pm-slide_wide__2375193__.build_edit_mode .item img {width:100%}
.pm-slide_wide__2375193__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__2375193__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__2375193__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__2375193__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__2375193__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__2375193__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__2375193__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:.3em}
	.pm-slide_wide__2375193__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}

	.pm-slide_wide__2375193__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__2375193__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__2375193__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__2375193__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__2375193__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__2375193__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__2375193__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__2375193__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     2375123 : 블록 설정      */
.block_option__2375123__ {display:table;width:100%}
.block_option__2375123__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2375123__ {display:table;width:100%;padding: 0 30px;}
	.row__2375123__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2375123__ {height:500px;z-index:999;position:absolute;top:0;}
}


@media (min-width:1024px){
	.row__2375123__ {position:absolute;top:0;height:1080px;z-index:999}
}

/*     2375203 : 버튼형 타이틀      */
.button_title__2375203__ {font-size:0}
.button_title__2375203__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #ffffff;background:#ffffff;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2375203__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2375203__ p {font-size:15px;padding:10px 30px;}
}

/*     2375583 : BLANK 컨텐츠      */
.blank__2375583__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2375583__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2375583__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2375583__ {height:15px}
}

/*     2375213 : 타이틀 텍스트      */
.title__2375213__ {font-size:0}
.title__2375213__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;text-shadow:3px 3px 6px rgba(0,0,0,0.5);
}
.title__2375213__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2375213__.style_top p {padding-top:10px}
.title__2375213__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2375213__.style_right p {padding-right:14px}
.title__2375213__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2375213__.style_bottom p {padding-bottom:12px}
.title__2375213__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2375213__.style_left p {padding-left:14px}
.title__2375213__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2375213__.style_circle1 p {padding-left:18px}
.title__2375213__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2375213__.style_circle2 p {padding-left:18px}
.title__2375213__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2375213__ p {font-size:60px}
	.title__2375213__.style_top p:before {width:40px}
	.title__2375213__.style_right p:before {height:40px}
	.title__2375213__.style_bottom p:before {width:40px}
	.title__2375213__.style_left p:before {height:40px}
}

/*     2375133 : 타이틀 텍스트      */
.title__2375133__ {font-size:0}
.title__2375133__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:900;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;text-shadow:3px 3px 6px rgba(0,0,0,0.5);
}
.title__2375133__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2375133__.style_top p {padding-top:10px}
.title__2375133__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2375133__.style_right p {padding-right:14px}
.title__2375133__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2375133__.style_bottom p {padding-bottom:12px}
.title__2375133__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2375133__.style_left p {padding-left:14px}
.title__2375133__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2375133__.style_circle1 p {padding-left:18px}
.title__2375133__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2375133__.style_circle2 p {padding-left:18px}
.title__2375133__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2375133__ p {font-size:60px}
	.title__2375133__.style_top p:before {width:40px}
	.title__2375133__.style_right p:before {height:40px}
	.title__2375133__.style_bottom p:before {width:40px}
	.title__2375133__.style_left p:before {height:40px}
}

/*     2375143 : 장문 텍스트      */
.textarea__2375143__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2375143__ p {font-size:20px}
}

/*     2375573 : BLANK 컨텐츠      */
.blank__2375573__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2375573__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2375573__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2375573__ {height:30px}
}

/*     2375263 : 버튼      */
.button__2375263__ {width:calc(100% + 10px);margin:0 -5px;font-size:0;text-align:center;}
.button__2375263__ div {display:inline-block;width:calc(100% / 2);padding:0 5px;box-sizing:border-box;}
.button__2375263__ a {
	display:inline-block;width:100%;margin:0;padding:8px 15px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;background-color:#ffffff;vertical-align:middle;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2375263__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:768px){
	.button__2375263__ {margin:0 auto;}
	.button__2375263__ div {width:auto;min-width:200px;}
	.button__2375263__ a {padding:15px 30px;}
}
@media all and (min-width:1024px){
	.button__2375263__ div {padding:0 10px;}
	.button__2375263__ a {font-size:18px}
	.button__2375263__ a:hover {opacity:0.9}
}

/*     2375814 : BLANK 컨텐츠      */
.blank__2375814__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2375814__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2375814__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2375814__ {height:60px}
}

/*     2375824 : 타이틀 텍스트      */
  
.title__2375824__ {font-size:0}
.title__2375824__ p {
	display:inline-block;position:relative;margin:0;padding:0;z-index:5;
	font-size:35px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;margin-left:0px;
}
/*.title__2375824__ p:before {content:'';position:absolute;background:#d00000;font-size:0}*/
/*.title__2375824__ p:before {content:'';position:absolute;background:#180049;width:6px;height:6px;border-radius:50%;left:-10px;top:5px;z-index:-1}*/
  
  
/*.title__2375824__.style_top p {padding-top:10px}
.title__2375824__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__2375824__.style_right p {padding-right:14px}
.title__2375824__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__2375824__.style_bottom p {padding-bottom:12px}
.title__2375824__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__2375824__.style_left p {padding-left:14px}
.title__2375824__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__2375824__.style_circle1 p {padding-left:18px}
.title__2375824__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2375824__.style_circle2 p {padding-left:18px}
.title__2375824__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}*/

@media all and (min-width:1024px){
	.title__2375824__ p {font-size:60px}
	.title__2375824__ p:before {width:15px;height:15px;left:-20px;top:10px;}
	/*.title__2375824__.style_top p:before {width:46px}
	.title__2375824__.style_right p:before {height:46px}
	.title__2375824__.style_bottom p:before {width:46px}
	.title__2375824__.style_left p:before {height:46px}*/
}

/*     2375834 : BLANK 컨텐츠      */
.blank__2375834__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2375834__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2375834__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2375834__ {height:80px}
}

/*     2375794 : 블록 설정      */
.block_option__2375794__ {display:table;width:100%}
.block_option__2375794__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2375794__ {position:relative;z-index:999;padding-bottom:30px;}
}


@media (min-width:1024px){
	.row__2375794__ {position:relative;z-index:999}
}

/*     2375804 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.lexend-<uniquifier> {
  font-family: "Lexend", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
  

.pm-slide_wrap__2375804__ {padding-left:33px;position:relative}
.pm-slide_responsive__2375804__ {max-width:px;margin:0 auto;margin-bottom:20px;}
.pm-slide_responsive__2375804__ a {display:block;position:relative;border:none}
.pm-slide_responsive__2375804__ a img {border:none}
.pm-slide_responsive__2375804__ .item {position:relative}
.pm-slide_responsive__2375804__ .item img {width:100%;vertical-align:top;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;border-radius:20px;}
.pm-slide_responsive__2375804__ .item .caption span {
	display:inline-block;padding:10px 0 0;font-family: "Baskervville", serif;font-weight:500;
	box-sizing:border-box;font-size:18px;color:#3b3b3b;text-align:right;float:right;
	/*overflow:hidden;text-overflow:ellipsis;white-space:nowrap;*/padding:10px;word-break:keep-all;
}
 /* .pm-slide_responsive__2375804__ .item .caption span:before {content:'';display:inline-block;margin-right:8px;width:8px;height:8px;border-radius:50%;background:#eee;position:relative;top:-12px;}*/

.owl__controls__2375804__ {width:95%;margin:0 auto;position:absolute;right:0;top:-60px;}
#owl_dots__2375804__ {margin-bottom:15px;font-size:0;box-sizing:border-box;text-align:center}
#owl_dots__2375804__ .owl-dot {display:inline-block;border:0;background:0;padding:0;}
#owl_dots__2375804__ .owl-dot span {display:block;width:100%;height:1px;background:#ccc;transition:opacity 200ms ease}
#owl_dots__2375804__ .owl-dot.active span,
#owl_dots__2375804__ .owl-dot:hover span {height:3px;background:#444444}

#owl_nav__2375804__ {font-size:0;text-align:left;}
#owl_nav__2375804__ [class*='owl-'] {position:relative;width:20px;height:20px;line-height:20px;padding:0;border:0;background:0;font-size:0;}
#owl_nav__2375804__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#000}
#owl_nav__2375804__ .owl-prev {margin-right:20px;}
#owl_nav__2375804__ .owl-prev:after {content:'';display:block;position:absolute;top:0;bottom:0;right:-15px;width:1px;height:20px;margin:auto;background:#aaa;opacity:.5;}
#owl_nav__2375804__ .owl-next {margin-left:10px;}
#owl_nav__2375804__ .owl-prev:before {content:'\e600'}
#owl_nav__2375804__ .owl-next:before {content:'\e601'}
#owl_nav__2375804__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__2375804__.empty__2375804__ {padding:30px 10px;font-size:13px;text-align:center;color:#fff;}

@media all and (min-width:768px) {
    .owl__controls__2375804__ {display:table;position:absolute;right:0;top:-100px;}
    #owl_dots__2375804__ {display:table-cell;vertical-align:middle;width:85%;margin-bottom:0;}
    #owl_nav__2375804__ {display:table-cell;vertical-align:middle;text-align:center;}
}
@media all and (min-width:1024px) {
    .pm-slide_wrap__2375804__ {padding-left:260px;}
    .owl__controls__2375804__ {width:1000px;}
    .pm-slide_responsive__2375804__ {margin-bottom:80px;}
    .pm-slide_responsive__2375804__ .item .caption span {padding:15px;padding-left:150px;font-size:22px;}
}

/*     2375724 : BLANK 컨텐츠      */
.blank__2375724__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2375724__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2375724__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2375724__ {height:50px}
}

/*     2375163 : 타이틀 텍스트      */
.title__2375163__ {font-size:0}
.title__2375163__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:900;color:#5da02c;letter-spacing:-.03em;line-height:1.3em;
}
.title__2375163__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2375163__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2375163__ p {padding-bottom:30px;font-size:50px}
	.title__2375163__ p:before {width:60px;height:5px}
}

/*     2375714 : BLANK 컨텐츠      */
.blank__2375714__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2375714__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2375714__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2375714__ {height:0px}
}

/*     2375183 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_webzine_slide__2375183__ * {box-sizing:border-box}
.pm-board_webzine_slide__2375183__ .item a {display:block;background:#fff;font-size:13px;color:#333;border-radius:20px;overflow:hidden}
.pm-board_webzine_slide__2375183__ .item a:hover {border-color:#ddd}
.pm-board_webzine_slide__2375183__ .thumbnail {display:block}
.pm-board_webzine_slide__2375183__ .thumbnail img {width:100%;vertical-align:top}
.pm-board_webzine_slide__2375183__ .caption {display:block;padding:20px}
.pm-board_webzine_slide__2375183__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:16px;font-weight:bold;color:#5da02c}
.pm-board_webzine_slide__2375183__ .caption .title img {display:inline-block;width:auto !important}
.pm-board_webzine_slide__2375183__ .caption .date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_slide__2375183__ .caption .cont {display:block;margin-top:5px;font-size:13px;line-height:20px;color:#666}
.pm-board_webzine_slide__2375183__ .caption .comment {font-weight:normal;color:#888}
.pm-board_webzine_slide__2375183__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_webzine_slide__2375183__.slide_zindex .owl-item {z-index:1}

.pm-board_webzine_slide__2375183__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_webzine_slide__2375183__ .owl-nav {
	box-sizing:border-box;position:absolute;bottom:0;left:0;right:0;z-index:10;width:100%;max-width:1000px;margin:0 auto;padding:0;text-align:center;
}
.pm-board_webzine_slide__2375183__ .owl-nav [class*='owl-'] {
	display:inline-block;width:30px;height:30px;line-height:30px;margin-left:5px;
	border:1px solid #444444;font-size:0;text-align:center;
}
.pm-board_webzine_slide__2375183__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#444444}
.pm-board_webzine_slide__2375183__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_webzine_slide__2375183__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_webzine_slide__2375183__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_webzine_slide__2375183__ .owl-dots {position:absolute;top:0;left:0;z-index:10;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_webzine_slide__2375183__ .owl-dots .owl-dot {display:inline-block}
.pm-board_webzine_slide__2375183__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#444444;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__2375183__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__2375183__ .owl-dots .owl-dot:hover span {border:3px solid #444444;background:transparent}

.pm-board_webzine_slide__2375183__.empty__2375183__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
.pm-board_webzine_slide__2375183__ .item {padding:0 10px;}
	.pm-board_webzine_slide__2375183__ .caption {padding:20px;min-height:180px;}
	.pm-board_webzine_slide__2375183__ .caption .title {font-size:18px}
	.pm-board_webzine_slide__2375183__ .caption .cont {margin-top:8px;font-size:15px}

	.pm-board_webzine_slide__2375183__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-left:10px;line-height:40px}
	.pm-board_webzine_slide__2375183__ .owl-nav [class*='owl-']:before {font-size:18px}
}

/*     2375734 : BLANK 컨텐츠      */
.blank__2375734__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2375734__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2375734__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2375734__ {height:50px}
}

/*     2375774 : BLANK 컨텐츠      */
.blank__2375774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2375774__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2375774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2375774__ {height:50px}
}

/*     2375754 : 이미지 리스트 (타일형)      */
.img_tile__2375754__{margin:0 -30px;}
.img_tile__2375754__:after {content:'';display:block;clear:both;}
.img_tile__2375754__ * {box-sizing:border-box;}
.img_tile__2375754__ .item {float:left;position:relative;width:100%;padding:20px;}
.img_tile__2375754__ .item a {display:block;text-decoration:none;}
.img_tile__2375754__ .figure {display:block;position:relative;padding:0 30px;}
.img_tile__2375754__ .item:last-child .figure:before{display:none;}
.img_tile__2375754__ .figure img {max-width:100%;vertical-align:bottom;}
.img_tile__2375754__ .caption {display:block;margin-top:10px;}
.img_tile__2375754__ .caption > span {display:block;}
.img_tile__2375754__ .caption > span.subject {color:#444444;font-weight:bold;line-height:1.6;font-size:15px;}
.img_tile__2375754__ .caption > span.content {color:#444;line-height:1.6;font-size:13px;}

.col_m_1__2375754__ .item {width:100%;}
.col_m_2__2375754__ .item {width:50%;}
.col_m_3__2375754__ .item {width:33.3333%;}
.col_m_4__2375754__ .item {width:25%;}
.col_m_1__2375754__ .item,
.col_m_2__2375754__ .item2n,
.col_m_3__2375754__ .item3n,
.col_m_4__2375754__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2375754__ .item,
	.col_m_2__2375754__ .item2n,
	.col_m_3__2375754__ .item3n,
	.col_m_4__2375754__ .item4n {clear:none;}

	.col_t_1__2375754__ .item {width:100%;}
	.col_t_2__2375754__ .item {width:50%;}
	.col_t_3__2375754__ .item {width:33.3333%;}
	.col_t_4__2375754__ .item {width:25%;}
	.col_t_5__2375754__ .item {width:20%;}
	.col_t_6__2375754__ .item {width:16.6666%;}
	.col_t_1__2375754__ .item,
	.col_t_2__2375754__ .item2n,
	.col_t_3__2375754__ .item3n,
	.col_t_4__2375754__ .item4n,
	.col_t_5__2375754__ .item5n,
	.col_t_6__2375754__ .item6n {clear:both;}
    .img_tile__2375754__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2375754__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__2375754__ .caption {margin-top:20px;}
	.img_tile__2375754__ .caption > span.subject {font-size:18px;}
	.img_tile__2375754__ .caption > span.content {font-size:14px;}

	.col_t_1__2375754__ .item,
	.col_t_2__2375754__ .item2n,
	.col_t_3__2375754__ .item3n,
	.col_t_4__2375754__ .item4n,
	.col_t_5__2375754__ .item5n,
	.col_t_6__2375754__ .item6n {clear:none;}

	.col_pc_1__2375754__ .item {width:100%;}
	.col_pc_2__2375754__ .item {width:50%;}
	.col_pc_3__2375754__ .item {width:33.3333%;}
	.col_pc_4__2375754__ .item {width:25%;}
	.col_pc_5__2375754__ .item {width:20%;}
	.col_pc_6__2375754__ .item {width:16.6666%;}
	.col_pc_1__2375754__ .item,
	.col_pc_2__2375754__ .item2n,
	.col_pc_3__2375754__ .item3n,
	.col_pc_4__2375754__ .item4n,
	.col_pc_5__2375754__ .item5n,
	.col_pc_6__2375754__ .item6n {clear:both;}
}

/*     2375784 : BLANK 컨텐츠      */
.blank__2375784__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2375784__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2375784__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2375784__ {height:50px}
}

/*     2375593 : 블록 설정      */
.block_option__2375593__ {display:table;width:100%}
.block_option__2375593__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2375593__ {position:relative;padding:0 10px;}
}


@media (min-width:1024px){
	.row__2375593__ {position:relative;padding-top:80px;}
}

/*     2375483 : 타이틀      */
.title__2375483__ {}
.title__2375483__ p {
	margin:0;padding:0;font-weight:bold;font-size:28px;text-align:left;
	color:#5da02c;letter-spacing:-.03em;line-height:1.6em;display:block;
}
.title__2375483__ p:before {content:'';display:block;position:absolute;top:20px;left:0;right:0;width:100%;height:0;border-top:2px solid #e5e5e5}
.title__2375483__ p span {display:inline-block;position:relative;z-index:10;background:#ffffff;vertical-align:top;padding:0 10px;}



@media all and (min-width:768px){
	.title__2375483__ p {font-size:22px;margin:0 auto;max-width:100%;}
	.title__2375483__ p span {padding:0 20px;}
.title__2375483__ p:before {top:120px;}
}

@media all and (min-width:1024px){
	.title__2375483__ p {font-size:50px;width:1200px;}

}

/*     2375614 : 타이틀 텍스트 + 링크      */
.title__2375614__ {position:relative;font-size:0}
.title__2375614__ p {
	display:block;position:relative;margin:0;padding:0;padding-left:10px;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__2375614__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__2375614__.style_top p {padding-top:10px}
.title__2375614__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2375614__.style_right p {padding-right:14px}
.title__2375614__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2375614__.style_bottom p {padding-bottom:12px}
.title__2375614__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__2375614__.style_left p {padding-left:14px}
.title__2375614__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2375614__.style_circle1 p {padding-left:18px}
.title__2375614__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2375614__.style_circle2 p {padding-left:18px}
.title__2375614__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

.title__2375614__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#444;background:#eee;padding:10px 15px;line-height:20px;border-radius:50px;}
.title__2375614__ a:hover {color:#fff;background:#444444;}
.title__2375614__.style_top a {top:10px}
.title__2375614__.style_bottom a {bottom:12px}

.title__2375614__ a.cross {width:20px;text-indent:-9999px}
.title__2375614__ a.cross:before,
.title__2375614__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__2375614__ a.cross:before {width:2px;height:12px}
.title__2375614__ a.cross:after {width:12px;height:2px}
.title__2375614__ a.cross:hover:before,
.title__2375614__ a.cross:hover:after {background:#444444}

@media all and (min-width:1024px){
	.title__2375614__ {width:1200px;margin:0 auto;text-align:left;max-width:100%;}
	.title__2375614__ p {font-size:22px;padding-left:20px;}
	.title__2375614__.style_top p:before {width:20px}
	.title__2375614__.style_right p:before {height:20px}
	.title__2375614__.style_bottom p:before {width:20px}
	.title__2375614__.style_left p:before {height:20px}

	.title__2375614__ a {height:20px;font-size:16px;padding:10px 25px;}
	.title__2375614__ a.cross {width:20px}
}

/*     2375604 : BLANK 컨텐츠      */
.blank__2375604__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2375604__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2375604__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2375604__ {height:25px}
}

/*     2375603 : 이미지 리스트 (타일형)      */
.img_tile__2375603__ {overflow:hidden}
.img_tile__2375603__ .img_inner {margin:0 -5px}
.img_tile__2375603__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2375603__ * {box-sizing:border-box}
.img_tile__2375603__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2375603__ .item a {display:block}
.img_tile__2375603__ .figure {display:block;border:solid 1px #ddd;border-radius:10px;text-align:center;overflow:hidden}
.img_tile__2375603__ .figure img {vertical-align:top;max-width:100%;}
.img_tile__2375603__ .caption {display:block;margin-top:10px}
.img_tile__2375603__ .caption > span {display:block}
.img_tile__2375603__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2375603__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2375603__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2375603__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2375603__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2375603__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2375603__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2375603__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2375603__ .item {width:100%}
.col_m_2__2375603__ .item {width:50%}
.col_m_3__2375603__ .item {width:33.3333%}
.col_m_4__2375603__ .item {width:25%}
.col_m_1__2375603__ .item,
.col_m_2__2375603__ .item2n,
.col_m_3__2375603__ .item3n,
.col_m_4__2375603__ .item4n {clear:both}

@media (min-width:768px){
.img_tile__2375603__ .figure img {vertical-align:top;max-width:180px;}
	.col_m_1__2375603__ .item,
	.col_m_2__2375603__ .item2n,
	.col_m_3__2375603__ .item3n,
	.col_m_4__2375603__ .item4n {clear:none}

	.col_t_1__2375603__ .item {width:100%}
	.col_t_2__2375603__ .item {width:50%}
	.col_t_3__2375603__ .item {width:33.3333%}
	.col_t_4__2375603__ .item {width:25%}
	.col_t_5__2375603__ .item {width:20%}
	.col_t_6__2375603__ .item {width:16.6666%}
	.col_t_1__2375603__ .item,
	.col_t_2__2375603__ .item2n,
	.col_t_3__2375603__ .item3n,
	.col_t_4__2375603__ .item4n,
	.col_t_5__2375603__ .item5n,
	.col_t_6__2375603__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2375603__ .img_inner {width:1220px;max-width:100%;margin:0 auto;}
	.img_tile__2375603__ .item {padding:10px;}
	.img_tile__2375603__ .caption {margin-top:15px}
	.img_tile__2375603__ .caption > span.content {margin-top:10px}

	.text_sml__2375603__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2375603__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2375603__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2375603__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2375603__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2375603__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2375603__ .item,
	.col_t_2__2375603__ .item2n,
	.col_t_3__2375603__ .item3n,
	.col_t_4__2375603__ .item4n,
	.col_t_5__2375603__ .item5n,
	.col_t_6__2375603__ .item6n {clear:none}

	.col_pc_1__2375603__ .item {width:100%}
	.col_pc_2__2375603__ .item {width:50%}
	.col_pc_3__2375603__ .item {width:33.3333%}
	.col_pc_4__2375603__ .item {width:25%}
	.col_pc_5__2375603__ .item {width:20%}
	.col_pc_6__2375603__ .item {width:16.6666%}
	.col_pc_8__2375603__ .item {width:12.5%}
	.col_pc_1__2375603__ .item,
	.col_pc_2__2375603__ .item2n,
	.col_pc_3__2375603__ .item3n,
	.col_pc_4__2375603__ .item4n,
	.col_pc_5__2375603__ .item5n,
	.col_pc_6__2375603__ .item6n,
	.col_pc_8__2375603__ .item8n {clear:both}
}

/*     2375503 : BLANK 컨텐츠      */
.blank__2375503__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2375503__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2375503__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2375503__ {height:30px}
}

/*     2375393 : 블록 설정      */
.block_option__2375393__ {display:table;width:100%}
.block_option__2375393__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2375393__ {padding:75px 0;background-size:cover;}
}


@media (min-width:1024px){
	.row__2375393__ {padding:150px 0;}
}

/*     2375403 : 셀 설정      */
.cell_option__2375403__ {display:table;width:100%}
.cell_option__2375403__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2375403__ {}
}

@media (min-width:1024px){
	.col__2375403__ {padding:30px 0;}
}

/*     2375413 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard.woff') format('woff');
}

.textarea__2375413__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:400;color:#ffffff;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__2375413__ p {font-size:24px;line-height:1.6em;}
	.textarea__2375413__ p strong {font-size:40px;}
}

/*     2375423 : BLANK 컨텐츠      */
.blank__2375423__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2375423__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2375423__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2375423__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2375423__ {height:30px}
}


/*     2375744 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2375744__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2375744__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2375744__ ul li:first-child {margin-top:0}
.text_list__2375744__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__2375744__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2375744__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__2375744__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2375744__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2375744__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2375744__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2375744__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2375744__ ul li {font-size:18px;padding:5px 0}
	.text_list__2375744__ ul li strong {width:80px;display:inline-block;}
}

/*     2375443 : BLANK 컨텐츠      */
.blank__2375443__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2375443__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2375443__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2375443__ {height:50px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2375443__ {height:75px}
}


/*     2375453 : 버튼      */
.button__2375453__ {font-size:0}
.button__2375453__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #3b3b3b;border-radius:100px;background:#3b3b3b;background:rgba(255,255,255,.3);border:none;box-sizing:border-box;
	font-size:15px;font-weight:500;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2375453__.style_line a {background:transparent;color:#3b3b3b}

@media all and (min-width:1024px){
	.button__2375453__ a {font-size:15px;padding:12px 35px}
}

/*     2375463 : 셀 설정      */
.cell_option__2375463__ {display:table;width:100%}
.cell_option__2375463__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2375463__ {padding-top:30px;}
}

@media (min-width:1024px){
	.col__2375463__ {padding-left:50px;position:relative;z-index:999}
}

/*     2375473 : 이미지 리스트 (타일형)      */
.img_tile__2375473__ {overflow:hidden}
.img_tile__2375473__ .img_inner {margin:0 -5px}
.img_tile__2375473__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2375473__ * {box-sizing:border-box}
.img_tile__2375473__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2375473__ .item a {display:block}
.img_tile__2375473__ .figure {display:block;overflow:hidden;border-radius:20px;box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;}
.img_tile__2375473__ .figure img {vertical-align:top}
.img_tile__2375473__ .caption {display:block;margin-top:10px}
.img_tile__2375473__ .caption > span {display:block}
.img_tile__2375473__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2375473__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2375473__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2375473__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2375473__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2375473__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2375473__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2375473__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2375473__ .item {width:100%}
.col_m_2__2375473__ .item {width:50%}
.col_m_3__2375473__ .item {width:33.3333%}
.col_m_4__2375473__ .item {width:25%}
.col_m_1__2375473__ .item,
.col_m_2__2375473__ .item2n,
.col_m_3__2375473__ .item3n,
.col_m_4__2375473__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2375473__ .item,
	.col_m_2__2375473__ .item2n,
	.col_m_3__2375473__ .item3n,
	.col_m_4__2375473__ .item4n {clear:none}

	.col_t_1__2375473__ .item {width:100%}
	.col_t_2__2375473__ .item {width:50%}
	.col_t_3__2375473__ .item {width:33.3333%}
	.col_t_4__2375473__ .item {width:25%}
	.col_t_5__2375473__ .item {width:20%}
	.col_t_6__2375473__ .item {width:16.6666%}
	.col_t_1__2375473__ .item,
	.col_t_2__2375473__ .item2n,
	.col_t_3__2375473__ .item3n,
	.col_t_4__2375473__ .item4n,
	.col_t_5__2375473__ .item5n,
	.col_t_6__2375473__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2375473__ .img_inner {margin:0 -10px}
	.img_tile__2375473__ .item {padding:10px}
	.img_tile__2375473__ .caption {margin-top:15px}
	.img_tile__2375473__ .caption > span.content {margin-top:10px}

	.text_sml__2375473__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2375473__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2375473__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2375473__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2375473__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2375473__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2375473__ .item,
	.col_t_2__2375473__ .item2n,
	.col_t_3__2375473__ .item3n,
	.col_t_4__2375473__ .item4n,
	.col_t_5__2375473__ .item5n,
	.col_t_6__2375473__ .item6n {clear:none}

	.col_pc_1__2375473__ .item {width:100%}
	.col_pc_2__2375473__ .item {width:50%}
	.col_pc_3__2375473__ .item {width:33.3333%}
	.col_pc_4__2375473__ .item {width:25%}
	.col_pc_5__2375473__ .item {width:20%}
	.col_pc_6__2375473__ .item {width:16.6666%}
	.col_pc_1__2375473__ .item,
	.col_pc_2__2375473__ .item2n,
	.col_pc_3__2375473__ .item3n,
	.col_pc_4__2375473__ .item4n,
	.col_pc_5__2375473__ .item5n,
	.col_pc_6__2375473__ .item6n {clear:both}
}

